[Window][Debug##Default]
Pos=28,731
Size=400,400
Collapsed=0

[Window][Explore: render]
Pos=60,60
Size=410,761
Collapsed=0

[Window][Node Placer "camera"]
Pos=486,83
Size=472,216
Collapsed=0

[Window][Time Slider "pandaPace"]
Pos=-69,89
Size=745,76
Collapsed=0

[Window][Dear ImGui Demo]
Pos=241,149
Size=832,45
Collapsed=0

[Window][工具栏]
Pos=287,20
Size=1234,32
Collapsed=0
DockId=0x00000007,0

[Window][场景树]
Pos=0,20
Size=285,776
Collapsed=0
DockId=0x00000001,0

[Window][属性面板]
Pos=1523,20
Size=327,498
Collapsed=0
DockId=0x00000005,0

[Window][控制台]
Pos=880,798
Size=641,218
Collapsed=0
DockId=0x0000000C,0

[Window][脚本管理]
Pos=1523,520
Size=327,496
Collapsed=0
DockId=0x00000006,0

[Window][中文显示测试]
Pos=60,60
Size=135,263
Collapsed=0

[Window][WindowOverViewport_11111111]
Pos=0,20
Size=1850,996
Collapsed=0

[Window][测试窗口1]
Pos=60,60
Size=121,82
Collapsed=0

[Window][测试窗口2]
Pos=60,60
Size=121,82
Collapsed=0

[Window][测试窗口3]
Pos=60,60
Size=93,65
Collapsed=0

[Window][新建项目]
Pos=725,358
Size=400,300
Collapsed=0

[Window][选择路径]
Pos=625,258
Size=600,500
Collapsed=0

[Window][打开项目]
Pos=675,308
Size=500,400
Collapsed=0

[Window][导入模型]
Pos=625,258
Size=600,500
Collapsed=0

[Window][资源管理器]
Pos=0,798
Size=878,218
Collapsed=0
DockId=0x0000000B,0

[Window][创建3D文本]
Pos=60,60
Size=88,202
Collapsed=0

[Window][创建GUI按钮]
Pos=60,60
Size=93,226
Collapsed=0

[Window][创建3D图片]
Pos=60,60
Size=88,226
Collapsed=0

[Window][创建点光源]
Pos=60,60
Size=109,274
Collapsed=0

[Window][创建GUI标签]
Pos=60,60
Size=93,226
Collapsed=0

[Window][创建聚光灯]
Pos=60,60
Size=89,250
Collapsed=0

[Window][颜色选择器]
Pos=775,308
Size=300,400
Collapsed=0

[Window][选择diffuse纹理文件##texture_dialog]
Pos=625,308
Size=600,400
Collapsed=0

[Docking][Data]
DockSpace         ID=0x08BD597D Window=0x1BBC0F80 Pos=0,20 Size=1850,996 Split=X
  DockNode        ID=0x00000003 Parent=0x08BD597D SizeRef=1521,996 Split=Y
    DockNode      ID=0x00000009 Parent=0x00000003 SizeRef=1380,776 Split=X
      DockNode    ID=0x00000001 Parent=0x00000009 SizeRef=285,730 HiddenTabBar=1 Selected=0xE0015051
      DockNode    ID=0x00000002 Parent=0x00000009 SizeRef=1234,730 Split=Y
        DockNode  ID=0x00000007 Parent=0x00000002 SizeRef=1380,32 HiddenTabBar=1 Selected=0x43A39006
        DockNode  ID=0x00000008 Parent=0x00000002 SizeRef=1380,742 CentralNode=1 Selected=0x5E5F7166
    DockNode      ID=0x0000000A Parent=0x00000003 SizeRef=1380,218 Split=X Selected=0x5428E753
      DockNode    ID=0x0000000B Parent=0x0000000A SizeRef=878,111 HiddenTabBar=1 Selected=0x3A2E05C3
      DockNode    ID=0x0000000C Parent=0x0000000A SizeRef=641,111 HiddenTabBar=1 Selected=0x5428E753
  DockNode        ID=0x00000004 Parent=0x08BD597D SizeRef=327,996 Split=Y Selected=0x5DB6FF37
    DockNode      ID=0x00000005 Parent=0x00000004 SizeRef=304,498 HiddenTabBar=1 Selected=0x5DB6FF37
    DockNode      ID=0x00000006 Parent=0x00000004 SizeRef=304,496 HiddenTabBar=1 Selected=0x3188AB8D

